{
  "display": {
    "icon": {
      "id": "minecraft:barrel"
    },
    "title": {"translate":"adv.oldblood.title"},
    "description": {"translate":"adv.oldblood.description"},
    "frame": "task",
    "show_toast": true,
    "announce_to_chat": true,
    "hidden": true
  },
  "parent": "ws:workersimulator/sirograd",
  "criteria": {
    "": {
      "trigger": "minecraft:tick",
      "conditions": {
        "player": {
          "team": "!gruzchik",
          "location": {
            "position": {
              "x": {
                "min": -1988,
                "max": -1985
              },
              "y": {
                "min": 41,
                "max": 43
              },
              "z": {
                "min": -2126,
                "max": -2064
              }
            }
          }
        }
      }
    }
  },
  "rewards": {}
}
